Access Point compatibility with WLC 2100 series

Unanswered Question
Feb 18th, 2009
User Badges:

Does anyone know if the 1000 series APs are compatible with standalone 2112 controllers ? I have used several 1020s and 1130AGs with our old 2006 controller and they would join properly but since we migrated to newer 2112 WLC it seems only the 1130AGs are able to join. The output from the "show ap join" command is not so great ...


Reason for error that occurred last...................... Join request received from an unsupported AP


I can't find anywhere in the documentation anything related to these not being compatible. Was anyone succesful in joining one of those ?


thanks

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
dennischolmes Wed, 02/18/2009 - 08:55
User Badges:
  • Gold, 750 points or more

No they are not. The MIBs for the 1000 series APs were dropped from the code back in 4.1 Since the 2112 uses at least 5.1 code there is no support for the 1000 series APs.

eamontreal Wed, 02/18/2009 - 09:06
User Badges:

I see. The 4.1 code base is available for other 2100 series model like 2106 but not for the 2112 ? If I could revert to an older version I would or worst case scenario I will have to keep my old 2006 and set a mobility group even though that will require me to pay for smartnet on another unit that was to be decommisioned. I am sure Cisco has valid technical reasons to drop support on these older access points but it makes scaling up far more complicated and costly and very frustrating.

dennischolmes Wed, 02/18/2009 - 09:09
User Badges:
  • Gold, 750 points or more

You are stuck with the 2106. You can't move backwards. THe 2112 didnt exist in the older version of code.

Actions

This Discussion